/*
 * ==============================================
 * Skin for oXygen generated WebHelp.
 * ==============================================
 */


/*
 * ------------------------------------------------------------------
 *  
 * Fonts.
 *  
 */
 @import url("https://fonts.googleapis.com/css?family=Roboto:400,700,300");

 @media screen {
     body{
     font-family: 'Roboto', sans-serif;
      background-color:white;
         }
                 }
 @media print 
 {
     @page { 
     size: auto;
     margin: 20mm 16mm 20mm 16mm;

             }
 body {
     margin:0mm;
     padding:0mm;
     
     }
 table { page-break-inside:auto }
tr    { page-break-inside:avoid; page-break-after:auto }
thead { display:table-header-group }
tfoot { display:table-footer-group }
img, .image {
page-break-before: auto; /* 'always,' 'avoid,' 'left,' 'inherit,' or 'right' */
page-break-after: avoid; /* 'always,' 'avoid,' 'left,' 'inherit,' or 'right' */
page-break-inside: avoid; /* or 'auto' */
}
p.figcap {
page-break-before: auto; /* 'always,' 'avoid,' 'left,' 'inherit,' or 'right' */
page-break-after: avoid; /* 'always,' 'avoid,' 'left,' 'inherit,' or 'right' */
page-break-inside: avoid; /* or 'auto' */
}	
.container {
columns: 1;
padding: .4em;
font-size:12pt;
}	
 }
#helpen{
display:none;
}
.container {
columns: 1;
padding: .4em;

}

.contained {
page-break-before: avoid;
page-break-inside: avoid;
page-break-after: always;
}

/*
* ------------------------------------------------------------------
*  
* Fight with bootstrap
*  
*/
.navbar-brand{
height:auto;
}
.navbar {

border-radius:0;
margin:0;

}
a,
a:hover,
a:visited{
color:  #0000FF;
}
a:visited{
color:  #800080;
}
a:active{
color:  #FF0000;
}
a:hover{
text-decoration: none;
}



/*
* ------------------------------------------------------------------
*  
* Publication titles
*  
*/


@media only screen{
.wh_publication_title > a{
font-size: 3vw;
background-color:white;
margin-left:350px;    
font-weight:bold;
text-align:center;
vertical-align:top;
color:#696A6C;
margin-top: 5px;
line-height: 1em;
height:160px;
z-index:-8;
position:absolute;
margin-right:20px;
}
}
@media only screen and (max-width: 767px) {
.wh_publication_title > a{
background-color:white;
height:100px;
position:absolute;
margin-top:90px;
margin-left:10px;
text-align:center;
padding-bottom:10px;	
height:40px; 
width:100%;
}
 }
@media print{
.wh_publication_title > a{
font-size: 3vw;
}
}	
/*
* ------------------------------------------------------------------
*  
* Menu
*  
*/
.wh_top_menu {
font-size: 1.1em;
margin: .4em 0;
}

/* The submenus */
.wh_top_menu ul ul {
background-color: #f4f4f4;
}
.wh_top_menu ul li:hover {
background-color: #f4f4f4;
}
.wh_top_menu ul ul li a:hover {
background: #e4e4e4;
}
.wh_top_menu ul ul li {
border-top-color: #e4e4e4;
}

/*
* ------------------------------------------------------------------
*  
* Link to the index.
* 
*/
.wh_indexterms_link a span{
display:none;
}

@media only screen and (max-width: 767px) {
.wh_indexterms_link a:before{
 bottom: 0;
}
}


/*
* ------------------------------------------------------------------
*  
* Breadcrumb
*  
*/
.wh_breadcrumb ol {
background-color: #eeeeee;
position:fixed;
left:0;
margin-top:-20px;
width:100%;
z-index:-11;
border-bottom: 2px solid #ccc;
border-top: 2px solid #ccc;
}
.wh_breadcrumb ol{
color: #878787;
}
.wh_breadcrumb ol a {
color:inherit;
}
.wh_breadcrumb ol .active {
color: #5185cb;
}
@media only screen and (max-width: 767px) {
.wh_breadcrumb ol {
background-color: white;
position:relative;
width:105%;
margin-top:0px;
margin-left: 0px;
margin-bottom:-20px;
z-index:50;
font-weight:bold;
border-bottom: 2px solid #ccc;
border-top: 2px solid #ccc;
}

}

/*
* ------------------------------------------------------------------
*  
* Tools and navigation
* 
*/
.wh_tools{
background-color: #eeeeee;
z-index:20;
width:68%;
position:fixed;
margin-left:30%;
margin-top:140px;
}

.wh_print_link,
.wh_navigation_links,
.wh_navigation_links .navnext,
.wh_navigation_links .navprev,
.wh_pdf_link
{
font-size:1em;
margin-left:5px;
}


.wh_print_link a,
.wh_navigation_links a,
.wh_navigation_links a:hover,
.wh_navigation_links a:active,
.wh_navigation_links a:visited,
.wh_print_link a:before,
.wh_navigation_links a:before,
.wh_navigation_links a:hover:before,
.wh_navigation_links a:active:before,
.wh_navigation_links a:visited:before,
.wh_pdf_link a,
.wh_pdf_link a:before{
color: #8B8D09;
text-decoration: none;
}
@media only screen and (max-width: 767px) {
.wh_tools{
     background-color: white;
position:absolute;
margin-left:15px;
margin-top:10px;
width:86%;
z-index:80;

}

}

/*
* ------------------------------------------------------------------
*  
* Tiles
* 
*/
.wh_tile {
border-radius: .5em;
background-color: #eeeeee;
}
.wh_tile_shortdesc{
margin-top:0.5em;
text-align: center;
}
.wh_tile_title{
font-family:'Arial';
text-align: center;
font-size:1.1em;
text-decoration: none;
}
.wh_tile_title  a{
}
.wh_tile_shortdesc{
text-align: center;
}
.wh_tile_text:after{
background: linear-gradient(to bottom, rgba(238, 238, 238, 0), rgba(238, 238, 238, 1) 50%);
}
@media only screen and (max-width: 767px) {
.wh_tile > div{
 height: auto;
}
}

/* 
You can style some of the tiles in a special way. 
Example:
.wh_tiles *[data-id='getting_started']{
background-color:gray;
}
*/


/*
* ------------------------------------------------------------------
*  
* Search area
* 
*/
.wh_search_input{
margin-top: 100px;
width:100% ;
position:fixed;
z-index:3;
background-color:white;
}
.wh_welcome:not(:empty){
font-size: 2.5em;
margin: 0 auto;
padding: 0 0 .5em 0;
text-shadow: none;
color:#040480;
}
.wh_search_textfield{
    border: solid 1px #E41A0E;
    border-radius: 5px;
    padding: 0 .5em;
    font-size: 1.4em;

}
.wh_search_button{
    background-color: #E41A0E;
    border: solid 1px #E41A0E;
    border-radius: 0 5px 5px 0;
    padding: 0 .5em;
}
@media only screen and (max-width: 767px) {
.wh_search_input{
margin-top: 130px;
position:relative; 
width:100% 
}
}
/*
* ------------------------------------------------------------------
*  
* Side TOC
* 
*/

.wh_side_toc{
border-radius: 3px;
background-color: white;
padding: 1.5em 2em;
line-height: 2em;
margin-top: -5px;
width:30%;
left:0;
z-index:100;
border-right: 2px solid #eeeeee;

}
.wh_side_toc .active {
color: #5185cb;
}
.wh_side_toc .hidden-print  li>span.topicref {
background-image: url("../../../resources/images/Collapse16.png");
background-repeat: no-repeat;
background-position: -2px;
padding-left:18px;
} 
.wh_side_toc li.active>span.topicref, .wh_side_toc .hidden-print .nav.nav-list>li.active>span.topicref{
color: #5185cb;
font-size:1.2em;
background-image: url("../../../resources/images/Collapse16.png");
background-repeat: no-repeat;
background-position: -2px;

}
.wh_side_toc  {
float: left;
position:fixed;
left: 0;
overflow-y: auto;
height:67%;
padding-bottom:220px;



}
.wh_side_toc > ul > li > span{
font-size: 1em;
color:#696A6C;
}
.wh_side_toc .hidden-print .nav.nav-list>li>span.topicref {
background-image: url("../../../resources/images/Expand16.png");
background-repeat: no-repeat;
background-position: -3px;
padding-left:20px;
} 

.wh_side_toc a, .wh_side_toc a:visited, .wh_side_toc a:hover {
color: #878787;
}
.wh_side_toc a:hover {
text-decoration: underline;
}

@media only screen and (max-width: 767px) {
.wh_side_toc {
 border-radius: 0;
 background-color: #eeeeee;
 padding: 0.5em 0.8em;
 margin-top:35px;
 position:relative;
 float:left;
 width:95%;
 left:0;
 padding-right:0px;
 height:auto;
 padding-bottom:80px;
 border-right: none;

}
}

/*
* ------------------------------------------------------------------
*  
* Footer
* 
*/
.wh_footer{
text-align: center;
padding: 1em;
bottom:0;
z-index:10;
position:fixed;
width:100%;
background-color: #eeeeee;
border-top: 2px solid #ccc;
z-index:70;
height:10%;
}

@media only screen and (max-width: 767px) {
.wh_footer{
text-align: center;
padding: 1em;
bottom:0;
z-index:90;
 position:fixed;
     margin-left:0px;
width:100%;
}
}

@media print{
.footer-container text-center {
text-align: center;
padding: 1em;
bottom:0;
z-index:95;
 position:absolute;
     margin-left:0px;
width:100%;
}
}
/*
* ------------------------------------------------------------------
*  
* Topic content
* 
*/

.topictitle1 {
color: #346ec5;
}

.wh_topic_content.body{
color: #000000;
z-index: -4;
width:95%;
padding-bottom:10px;

}
@media only screen and (max-width: 767px) {
.wh_topic_content {
margin-top:0px;
color: #000000;
z-index: -4;
width:98%;
 padding-bottom:10px;
}    }


.wh_related_links,
.wh_child_links,
.wh_topic_content .related-links {
padding: 1.5em;
margin-top: 1.5em;
}


.related-links a,
.related-links a:visited {
color:  #0000FF;
padding-bottom: .3em;
display:inline-block;
}



/*
* ------------------------------------------------------------------
*  
* Search results.
* 
*/
.searchresult {
list-style: none;
padding: 0;
}
.searchresult li{
padding: .5em;
  border-bottom: 1px solid #ddd;
}
.searchresult li a, 
.wh_search_expression{
color:#346ec5;
font-weight:bold;
}
.searchresult .shortdesclink {
margin: .3em .5em 0;
}


.wh_content_area {
position:fixed;
margin-top:175px;
height:70%;
color: #000000;
z-index: -4;
width:99%;
padding-bottom:150px;
overflow-y: auto;
overflow-x: hidden;
height:67%;

}
@media print {
.wh_content_area {
position:relative;
margin-top:170px;
color: #000000;
z-index: -4;
width:98%;
padding-bottom:150px;
overflow-y: none;
}
.wh_topic_content {
display:block;
position:relative;
margin-top:0px;
color: #000000;
z-index: -4;
width:98%;
padding-bottom:10px;

}	
}

@media only screen and (max-width: 767px) {
.wh_content_area {
position:absolute;
margin-top:60px;
height:70%;
color: #000000;
z-index: -4;
width:100%;
padding-bottom:150px;
overflow-y: none;


}
}

/*
* ------------------------------------------------------------------
*  
* Index terms.
* 
*/
.wh_index_terms span.wh_first_letter {
color: #346ec5;
}
.wh_index_terms #indexList{
padding:0;
}



/*
* ------------------------------------------------------------------
*  
* Tree TOC for the main page.
* 
*/
.wh_main_page_toc{
	border:none;
}

 DIV.top_header { 
 width: 100%;
 height: 106px;
 background-image: url('../../../resources/images/Xilinx_vitis.png');
 background-repeat:no-repeat;
 background-color:white;
overflow: hidden;
 height:180px;
 position:fixed;
 z-index:1;
 top:0;

 
 }
 
 @media only screen and (max-width: 767px) {
 DIV.top_header{
 background-image: url('../../../resources/images/Xilinx_vitis.png');
 background-repeat:no-repeat;
 z-index:1;
 top:0;
 }
 }
 
 
@media only screen and (max-width: 767px) {
 DIV.top_header { 
position:absolute;

}
.wh_topic_content {
padding-top:10px;
color: #000000;
z-index: -4;


}
}	

@media print {
 DIV.top_header { 
position:absolute;
margin-top: 0px;

}
.wh_topic_content {
padding-top:10px;
color: #000000;
z-index: -4;
}
.importanttitle {
overflow: hidden;
 background-repeat:no-repeat;	
 background-size: 30px 10px;
}	
}	